<?xml version="1.0" encoding="utf-8"?>
<Page allowcloseontop="false" eq2usescomwndcontrols="true" Location="-2,824" MaximumSize="428,202" MinimumSize="428,202" Name="MainChat" ScrollExtent="428,202" Size="428,202" UserMovable="true">
<Page AbsorbsInput="false" BigBG.visible="false" Location="2,18" Name="ChatPage" PackSize="absolute,absolute" PackSizeProp="0008/0001,0019/0001" ScrollExtent="420,183" Size="420,183" WC_Frame.visible="true">
<Button LocalText="R" Location="13,119" MouseOverTextColor="#FFFF80" Name="Toggle" NormalTextColor="#80FF80" OnPress="parent.UserMovable=&quot;false&quot; 
parent.AbsorbsInput=&quot;true&quot; 
parent.parent.Location=&quot;858,824&quot;
parent.Background1.visible=&quot;false&quot; 
parent.Toggle.visible=&quot;false&quot;
parent.Toggle2.visible=&quot;true&quot;
parent.WC_Frame.visible=&quot;false&quot; 
parent.BigBG.visible=&quot;true&quot; 
LocalTooltip=&apos;Left Align&apos;" PackLocation="right,top" PackLocationProp="-407/0001,0119/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.toggle_button" Tooltip="Window Options" UserMovable="true">R</Button>
<Button LocalText="L" Location="13,119" MouseOverTextColor="#FFFF80" Name="Toggle2" NormalTextColor="#80FF80" OnPress="parent.UserMovable=&quot;false&quot; 
parent.AbsorbsInput=&quot;false&quot; 
parent.parent.Location=&quot;-2,824&quot;
parent.Background1.visible=&quot;true&quot; 
parent.Toggle.visible=&quot;true&quot;
parent.Toggle2.visible=&quot;false&quot;
parent.WC_Frame.visible=&quot;true&quot; 
parent.BigBG.visible=&quot;false&quot; 
LocalTooltip=&apos;Right Align&apos;" PackLocation="right,top" PackLocationProp="-407/0001,0119/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.toggle_button" Tooltip="Window Options" UserMovable="true" Visible="false">L</Button>
<Page Location="12,14" Name="TabFrame" PackLocation="left,top" PackLocationProp="0012/0001,0014/0001" PackSize="absolute,fixed" PackSizeProp="0020/0001,0002/0003" ScrollExtent="400,27" Size="400,27">
<Button BackdropControl="false" Enabled="false" FrameControl="true" Location="368,4" Name="tableft" PackLocation="right,top" PackLocationProp="-032/0001,0004/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_right"></Button>
<Button BackdropControl="false" Enabled="false" FrameControl="true" Location="383,4" Name="tabright" PackLocation="right,top" PackLocationProp="-017/0001,0004/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.tabscroll_left"></Button>
<TabbedPane ActiveTab="0" DataSource="TabSource" Name="TabPane" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,fixed" PackSizeProp="0031/0001,0002/0003" ScrollExtent="369,27" ScrollLeftButton="tableft" ScrollRightButton="tabright" Size="369,27" Style="/ButtonStyles.tab_default">
</TabbedPane>
</Page>
<Page AbsorbsInput="false" Background1.visible="false" BigBG.visible="false" EquipmentPage.visible="false" Location="9,33" Name="ChatFrame" PackLocation="left,top" PackLocationProp="0009/0001,0033/0001" PackSize="absolute,absolute" PackSizeProp="0014/0001,0051/0001" ScrollExtent="406,132" Size="406,132" WC_Frame.visible="true">
<Button LocalTooltip="Default Chat Channel" Location="3,103" Name="DefaultChannelButton" PackLocation="left,bottom" PackLocationProp="0003/0001,-029/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.channel_button" Tooltip="Default Chat Channel"></Button>
<Image Location="4,102" Name="DefaultChannelBkg" PackLocation="left,bottom" PackLocationProp="0004/0001,-030/0001" ScrollExtent="15,15" Size="15,15" SourceRect="122,219,137,234" SourceResource="images/widgets01.dds"/>
<Text AbsorbsInput="false" Cursor="/Cursor.Text" Font="/Fonts.Font_Chat" GetsInput="false" Location="21,1" Margin="0,0,0,1" Name="ChatDisplay" PackLocation="left,top" PackLocationProp="0021/0001,0001/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0034/0001" ScrollExtent="385,98" ShadowStyle="/ShadowStyles.Chat.Outline1" Size="385,98" TextAlignmentVertical="Bottom"></Text>
<Textbox Color="#F0F0F0" Cursor="/Cursor.Text" Location="21,100" Name="ChatInput" PackLocation="left,bottom" PackLocationProp="0021/0001,-032/0001" PackSize="absolute,fixed" PackSizeProp="0019/0001,0002/0003" ScrollExtent="387,18" Size="387,18" Style="chat_textbox"></Textbox>
</Page>
<Page Name="Background1" ScrollExtent="420,183" Size="420,183">
<Image Name="New Image" ScrollExtent="420,183" Size="420,183" SourceRect="0,657,420,840" SourceResource="images2/bottom.dds"/>
</Page>
<Page Name="Background2" ScrollExtent="420,183" Size="420,183">
<Image Name="New Image" ScrollExtent="420,183" Size="420,183" SourceRect="604,657,1024,840" SourceResource="images2/bottom2.dds"/>
</Page>
</Page>
<DataSource Name="TabSource">
<Data Name="One" Target="SomeWidget" text="One"/>
<Data Name="Two" text="Two"/>
</DataSource>
<Button LocalTooltip="Close" Location="404,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-024/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="374,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-054/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="389,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-039/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<TextboxStyle CaratColor="#F1E823" CaratWidth="2" DisabledTextShadowStyle="/ShadowStyles.Chat.Outline1" Name="chat_textbox" NormalTextShadowStyle="/ShadowStyles.Chat.Outline1" NormalTextStyle="/Fonts.Font_ChatInput" RStyleDefault="/rectlist.win_background" SelectedTextShadowStyle="/ShadowStyles.Chat.Outline1" SelectionColor="#A0A0A0" SelectionOpacity="1.000" TextColor="#FFFFFF" TextPadding="4,1,4,1"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Chat" Location="6,2" MaxLines="1" Name="WC_Title" PackSize="fixed" PackSizeProp="0002/0003,xxxx/xxxx" ScrollExtent="90,18" Size="90,17" TextAlignment="Center" TextColor="#EBDEAA" UserMovable="true">Chat</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-001/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold_simple" ScrollExtent="429,24" Size="429,24"/>
</Page>
